html, body {
	font-family: 'Vollkorn', serif;
	font-size: 18px;
	color: #000;
	background-color: #333333;
	background-image: url(res/background2.jpg);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
body {
    text-align: center;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */

/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
 #outerWrapper {
    text-align: center;
    position:relative;
}
#outerWrapper #topwrapper {
    text-align: center;
}
#outerWrapper #topwrapper #top_container {
    text-align: center;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
#outerWrapper #topwrapper #top_container #top_l {
    text-align: center;
    padding-top: 0px;
}
#outerWrapper #topwrapper #top_container #top_r {
	text-align: center;
	padding-top: 10px;
	display: none;
}
#outerWrapper #topwrapper #top_container #top_r1 {
    padding-top: 9px;
}
#outerWrapper #topwrapper #top_container #top_r2 {
    padding-top: 27px;
    text-align: center;
}
#outerWrapper #headerwrapper #headercontainer {
    text-align: center;
    background-color: #999999;
}
#outerWrapper #navwrapper {
    background-color: #40412B;
}
#outerWrapper #navwrapper #navcontainer #nav_main {
    text-align: center;
}
#outerWrapper #bannerwrapper #bannercontainer {
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:10px;
    min-height:10px;
}
#outerWrapper #bannerwrapper #bannercontainer #banner_l {
    padding-top: 0px;
}
#outerWrapper #bannerwrapper #bannercontainer #banner_r {
	padding-top: 10px;
	display: block;
}
#outerWrapper #bannerwrapper2 #bannercontainer2 {
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: #C1C1C1;
}
    #outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l {
padding-bottom: 10px;
    }
#outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l_top {
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:0px;
    min-height:10px;
}
#outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l_bottom {
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:10px;
    min-height:10px;
}
#outerWrapper #contentWrapper {
    background-color: #FFF;
    padding-bottom: 25px;
}
#outerWrapper #contentWrapper #contentcontainer {
    margin-bottom: 30px;
}
#outerWrapper #contentWrapper #contentcontainer #leftColumn1 {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	display: none;
}
#outerWrapper #contentWrapper #contentcontainer #rightColumn1 {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	display: none;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
 #outerWrapper #contentWrapper #contentcontainer #content {
    padding-top: 10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
#outerWrapper #contentWrapper2 {
    padding-bottom: 250px;
}
#outerWrapper #contentWrapper2 #contentcontainer2 #leftColumn2_top {
    margin-top: 0px;
    padding-top: 0px;
}
#outerWrapper #contentWrapper2 #contentcontainer2 #leftColumn2_bottom {
    text-align: center;
    background-repeat: no-repeat;
    font-size: 16px;
    padding-top: 10px;
    overflow: hidden;
}
#outerWrapper #contentWrapper2 #contentcontainer2 #rightColumn2_top {
    margin-top: 0px;
    padding-top: 0px;
}
#outerWrapper #contentWrapper2 #contentcontainer2 #rightColumn2_bottom {
    background-repeat: no-repeat;
    text-align: center;
    overflow: hidden;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
 #outerWrapper #contentWrapper2 #contentcontainer2 #content2 {
    padding-top: 20px;
}
#outerWrapper #contentWrapper_inner {
    padding-bottom: 250px;
    background-repeat: repeat;
    padding-top: 15px;
}
#outerWrapper #contentWrapper_inner #contentcontainer_inner {
    background-color: #FFF;
    padding-bottom: 20px;
    margin-bottom: 15px;
    padding-top: 20px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
 #outerWrapper #contentWrapper_inner #contentcontainer_inner #content_inner {
    font-size: 16px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #85873E;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
 #outerWrapper #contentWrapper_inner #contentcontainer_inner #content_inner2 {
    font-size: 16px;
}
/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
 .clearFloat {
    display: block;
}
#footerwrapper {
    bottom:0;
    left:0;
    background-color: #666666;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
#footerwrapper #footercontainer {
    padding-top: 20px;
}
#footerwrapper #footercontainer #footer_l {
    text-align: center;
    font-size: 15px;
    color: #C0C1B8;
    line-height: 18px;
}
#footerwrapper #footercontainer #footer_r {
    text-align: center;
    font-size: 11px;
}
#footerwrapper #footercontainer2 {
    padding-top: 20px;
    text-align: center;
}
/* Commonly used to style page titles. */
 h1 {
    font-size: 28px;
    color: #3F412B;
    text-transform: none;
    font-weight: bold;
    padding-top: 0px;
    margin-top: 0px;
}
.h1_red {
    font-size: 22px;
    color: #333333;
    margin-bottom: 15px;
    text-transform: none;
    font-weight: bold;
}
/* Commonly used to style section titles. */
 h2 {
    font-size: 22px;
    color: #666666;
    font-weight: bold;
    padding: 0px;
    margin-top:0px;
    margin-bottom:0px;
}
/* Commonly used to style section titles. */
 h3 {
    font-size: 24px;
    color: #FFFFFF;
    font-weight: bold;
}
/* Commonly used to style section titles. */
 h4 {
    font-size: 16px;
    color: #F3B4DE;
    font-weight: bold;
}
/* Commonly used to style section titles. */
 h5 {
    font-size: 14px;
    color: #F3B4DE;
    font-weight: bold;
}
/* Commonly used to style section titles. */
 h6 {
    font-size: 12px;
    color: #F3B4DE;
    font-weight: bold;
}
hr {
    border: 0;
    color: #999999;
    background-color: #999999;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
hr.style-eight {
    padding: 0;
    border: none;
    border-top: medium double #7C7E36;
    color: #7C7E35;
    text-align: center;
}
hr.style-eight:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}
li {
    color: #666;
    font-size: 15px;
}
.arrow1 {
    color: #333;
}
div.hr {
    height: 15px;
    background-attachment: scroll;
    background-color: #43430E;
    background-repeat: repeat;
    background-position: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
div.hr hr {
    display: none;
}
.bluehead {
    font-size: 15px;
    font-weight: bold;
    color: #1A8AE0;
}
.date {
    font-size: 11px;
    color: #666666;
    font-style: italic;
}
.required {
    color: #690;
    font-size: 12px;
    font-weight: bold;
}
.captchaerror {
    font-family: Geneva, georgia, Helvetica, sans-serif;
    font-size: 11px;
    color: #FF0000;
    font-weight: bold;
}
.captchaerror2 {
    font-family: Geneva, georgia, Helvetica, sans-serif;
    font-size: 11px;
    color: #FF0000;
    font-weight: bold;
}
.formborder {
    font-size: 13px;
    background-color: #FFB400;
    color: #333;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    padding-top:5px;
    padding-bottom:5px;
}
.button {
    border: none;
    background-repeat: no-repeat;
    font-weight: bold;
    cursor: hand;
}
.button:hover {
    border: none;
    background-repeat: no-repeat;
    font-weight: bold;
    color: #FFFFFF;
    cursor: hand;
}
/**** LINKS ****/

/* Sets the style for unvisited links. */

/* Sets the style for unvisited links. */
 a, a:link {
    color: #3366CC;
    text-decoration: underline;
}
/* Sets the style for visited links. */
 a:visited {
    color: #3366CC;
    text-decoration: underline;
}
/* Sets the style for links on mouseover. */
 a:hover {
    color: #999999;
    text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
 a:active {
    color: #3366CC;
    text-decoration: underline;
}
a.b:link {
    color: #C0C1B8;
    text-decoration: none;
}
a.b:visited {
    color: #C0C1B8;
    text-decoration: none;
}
a.b:hover {
    text-decoration: none;
    color: #FFFFFF;
}
a.b:active {
    color: #C0C1B8;
    text-decoration: none;
}
a.c:link {
    color: #C0C1B8;
    text-decoration: none;
    font-size: 12px;
}
a.c:visited {
    color: #C0C1B8;
    text-decoration: none;
    font-size: 12px;
}
a.c:hover {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 12px;
}
a.c:active {
    color: #C0C1B8;
    text-decoration: none;
    font-size: 12px;
}
a.d:link {
    color: #39962E;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}
a.d:visited {
    color: #39962E;
    font-size: 11px;
    text-decoration: none;
}
a.d:hover {
    text-decoration: underline;
    font-size: 11px;
    color: #999999;
}
a.d:active {
    color: #39962E;
    font-size: 11px;
    text-decoration: none;
}
a.e:link {
    color: #292907;
    text-decoration: none;
    font-size: 12px;
}
a.e:visited {
    color: #292907;
    text-decoration: none;
    font-size: 12px;
}
a.e:hover {
    text-decoration: underline;
    font-size: 12px;
    color: #FFFFFF;
}
a.e:active {
    color: #292907;
    text-decoration: none;
    font-size: 12px;
}
a.f:link {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 11px;
}
a.f:visited {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 11px;
}
a.f:hover {
    text-decoration: underline;
    font-size: 11px;
    color: #CCCCCC;
}
a.f:active {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 11px;
}
/* POINTER */
 .pointer {
    cursor: pointer;
    /* for IE */
    filter: alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
}
.pointer:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
	margin-bottom: 0px;
}
.pointer-o {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
.pointer2 {
	cursor: pointer;
	/* for IE */
	filter: alpha(opacity=100);
	/* CSS3 standard */
	opacity: 1;
	margin-bottom: 10px;
}
.pointer2:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
.pointer3 {
    cursor: pointer;
    /* for IE */
    filter: alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
    margin-bottom: 20px;
}
.pointer3:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
.pointer4 {
	cursor: pointer;
	/* for IE */
	filter: alpha(opacity=100);
	/* CSS3 standard */
	opacity: 1;
	margin-bottom: 10px;
	padding-top: 20px;
}
.pointer4:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
.pointer_button {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=100);
    /* CSS3 standard */
    opacity:1.;
}
.pointer_button:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=50);
    /* CSS3 standard */
    opacity:0.5;
}
.pointer-featured {
    cursor: pointer;
    /* for IE */
    filter: alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
    border: 2px solid #5E5F65;
}
.pointer-featured:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=60);
    /* CSS3 standard */
    opacity:0.6;
    border: 2px solid #FDD01D;
}
/*** GENERAL ***/
 .footertxt {
    color: #FDD01D;
    font-weight: bold;
}
.italic {
    color: #537499;
    font-size: 11px;
    font-style: italic;
}
.installtxt {
    color: #333333;
    font-size: 11px;
    padding-top:20px;
    padding-bottom:20px;
}
.contacts_popup {
    color: #001C66;
    font-size: 12px;
    background-color: #ABBBCA;
    border: 1px solid #001C66;
    padding-top:5px;
    padding-bottom:5px;
}
.contacts_popup2 {
    color: #001C66;
    font-size: 15px;
    font-weight: bold;
}
.newsdate {
    color: #3366CC;
    font-size: 12px;
}
.testimonials_date {
    color: #CCCCCC;
    font-style: italic;
}
.testimonials_text {
    font-style: italic;
    color: #E90F70;
}
.testimonials_name {
    font-style: italic;
    color: #75B239;
}
/*** GOOGLE MAPS ***/
 .mapborder {
    border: 1px solid #FFFFFF;
    margin-top: 20px;
}
#mapdetails {
    font-size: 11px;
    font-style: italic;
    color: #666666;
    padding-top: 15px;
}
/*** PROJECTS ***/
 .producttable1 {
    font-size: 11px;
    color: #333333;
    border: 10px solid #64839F;
    background-color: #EBEBEB;
    padding-top:5px;
    padding-bottom:5px;
}
.producthead {
    font-size: 16px;
    font-weight: bold;
}
.productcontractor {
    font-size: 11px;
    color: #001F70;
}
.productbreadcrumbs {
    font-size: 11px;
    color: #333333;
}
/*** CONTACTS ***/
 .contacttable1 {
    font-size: 12px;
    color: #333333;
    border: 1px solid #64839F;
    background-color: #EBEBEB;
    padding-top:5px;
    padding-bottom:5px;
}
.contacttable2 {
    font-size: 12px;
    color: #FFFFFF;
    border: 1px solid #64839F;
    background-color: #00206B;
    font-weight: bold;
    padding-top:5px;
    padding-bottom:5px;
}
/**** FEEDBACK ****/
 .feedbackbox {
    color: #333333;
    font-size: 14px;
    padding-top:5px;
    padding-bottom:5px;
}
.feedbackbox2 {
    color: #DF0803;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 11px;
    padding-top:10px;
    padding-bottom:10px;
}
.enquiryform {
    font-size: 11px;
    color: #2D2D2D;
    background-color: #F0F0F0;
    border: 1px solid #999;
    padding-top:2px;
    padding-bottom:2px;
}
/**** GALLERY BOX ****/
 .galleryborder {
    background-color: #064848;
    padding-top:10px;
    padding-bottom:10px;
}
/**** WEATHER BOX ****/
 #weatherbox {
    background-color: #1F1F05;
    text-align: center;
    border: 1px solid #C4D8A5;
    padding-top:10px;
    padding-bottom:10px;
}
/**** OFFER BOX ****/
 #offerbox {
    background-color: #1E1E05;
    text-align: center;
    margin-top: 16px;
    font-size: 11px;
    color: #DCDC90;
    margin-bottom: 16px;
    padding-top:10px;
    padding-bottom:10px;
}
.offerhead {
    font-size: 11px;
    font-weight: bold;
    color: #B6B623;
}
/**** HOME RESULTS BOX ****/
 #homeresultsbox {
    background-color: #3B3B0B;
    text-align: center;
    margin-bottom: 20px;
}
.homeresultsboxgreen {
    font-weight: bold;
    color: #D8ECAD;
}
.fixturesbox1 {
    border: 1px solid #638A2E;
    margin-bottom: 20px;
}
.fixturesbox2 {
    color: #FFFFFF;
    background-color: #A3A41A;
    padding-top:5px;
    padding-bottom:5px;
}
.fixturesbox3 {
    color: #FFFFFF;
    background-color: #A3A41A;
    padding-top:5px;
    padding-bottom:5px;
}
.resultsbox1 {
    color: #FFFFFF;
    background-color: #22401C;
    border: 1px solid #FFFFFF;
    padding-top:5px;
    padding-bottom:5px;
}
.resultsbox2 {
    color: #001600;
    background-color: #A3A41A;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    padding-top:5px;
    padding-bottom:5px;
}
.resultsbox3 {
    margin-bottom: 10px;
}
.coursebox1 {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #A3A41A;
    padding-top:5px;
    padding-bottom:5px;
}
.coursebox2 {
    color: #22401C;
    background-color: #D9D933;
    padding-top:2px;
    padding-bottom:2px;
}
.coursebox3 {
    color: #FFFFFF;
    background-color: #292907;
    padding-top:2px;
    padding-bottom:2px;
}
.coursebox4 {
    color: #FFFFFF;
    background-color: #1F1F05;
    font-weight: bold;
    padding-top:2px;
    padding-bottom:2px;
}
.logintable {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    border: 10px solid #FFFFFF;
    background-color: #292907;
    margin-top: 20px;
    padding-top:5px;
    padding-bottom:5px;
}
#eventbox {
    color: #D9D933;
    background-color: #A3A41A;
    margin-bottom: 15px;
    border: 1px solid #B6B622;
}
#eventbox:hover {
    color: #D9D933;
    background-color: #A3A41A;
    margin-bottom: 15px;
    border: 1px solid #B6B622;
}
#eventbox2 {
    font-size: 11px;
    color: #FFFFFF;
    background-color: #1F1F05;
    border: 1px solid #648B2E;
    padding-top:6px;
    padding-bottom:6px;
}
#eventbox3 {
    border: 1px solid #FFFFFF;
}
/*** DOWNLOADS ***/
 .downloadhead {
    font-size: 14px;
    color: #A1A186;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}
.downloaddesc {
    font-size: 12px;
    color: #DDDD2B;
    font-style: italic;
}
.nonews {
    color: #DCDC90;
    font-size: 11px;
}
.linkhead {
    color: #CEF58B;
    font-size: 13px;
    font-weight: bold;
}
.H1Dark {
    color: #1D2A38;
}
.footerbold {
    color: #FFFFFF;
    font-weight: bold;
}
/*** SKYPE ***/
 #skypebox {
    background-color: #FFFFFF;
    padding-top: 130px;
}
/*** FORM BOX ***/
 #formbox {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #6B5727;
    font-size: 11px;
    margin-bottom: 20px;
    padding-top:15px;
    padding-bottom:15px;
}
/*** LOGOUT BOX ***/
 #logoutbox {
    text-align: center;
}
/*** USER LOGIN BOX ***/
 .login_formborder {
    font-size: 11px;
    color: #3E3536;
    background-color: #FFFFFF;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-top:3px;
    padding-bottom:3px;
}
.login_text {
    font-size: 11px;
    color: #FFFFFF;
}
.login_button {
    font-size: 11px;
    color: #FFFFFF;
    background-color: #B41F25;
    border: 1px solid #7D0914;
}
/*** FORM DIVIDE***/
 .formdivide {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999999;
    padding-top: 10px;
    padding-bottom: 10px;
}
.formdivide2 {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #2E2E46;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #FF0000;
}
/*** BIOS ***/
 .biopicborder {
    background-color: #999999;
    margin-bottom: 25px;
    margin-top: 15px;
    padding-top:10px;
    padding-bottom:10px;
}
.biobox {
    background-color: #FFE888;
    margin-bottom: 25px;
    color: #000000;
    border: 10px solid #CCCCCC;
    padding-top:10px;
    padding-bottom:10px;
}
.biohead {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}
/*** PAGE PIC BORDER ***/
 .pagepicborder {
    background-color: #DDDDDD;
    margin-bottom: 25px;
    padding-top:10px;
    padding-bottom:10px;
}
/*** DYNAMIC BANNER BORDER ***/
 .dynamicborder {
    border: 1px solid #CCCCCC;
}
/*** SPECIAL OFFER BORDER ***/
 .offerborder {
    border: 1px solid #CCCCCC;
    padding-top:1px;
    padding-bottom:1px;
}
.picborder-gallery {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
}
.picborder-gallery:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=50);
    /* CSS3 standard */
    opacity:0.5;
}
/*** VARIOUS ***/
 .headeryellow {
    color: #FBC925;
    font-weight: bold;
}
.taglineborder {
    margin-bottom: 28px;
}
/*** NEWS BOX ***/
 #newsbox {
    padding-top: 50px;
}
/*** HOW IT WORKS ***/
 #howitworks1 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 15px;
}
#howitworks2 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 15px;
}
#howitworks3 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 15px;
}
/*** HOW IT WORKS ***/
 .bullet1 {
    color: #FFF;
}
.pricepromise {
    color: #E10B03;
}
#socialbox {
    position:fixed;
    top:5%;
    right:2%;
    text-align: center;
}
#social_wrapper_left {
    text-align: center;
    padding-top: 10px;
}
#social_wrapper_right {
    text-align: center;
    padding-top: 10px;
}
#social_wrapper_main {
    padding-top: 10px;
}
#mainselection {
    overflow:hidden;
    box-shadow: 1px 1px 11px #330033;
    background-attachment: scroll;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 269px 10px;
    color: #EA1608;
    margin-bottom: 15px;
    margin-top: 10px;
    font-size: 15px;
    -moz-box-shadow: 1px 1px 11px #330033;
    -webkit-box-shadow: 1px 1px 11px #330033;
    padding-top:0px;
    padding-bottom:0px;
}
#mainselection2 {
    overflow:hidden;
    box-shadow: 1px 1px 11px #330033;
    background-attachment: scroll;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 269px 10px;
    color: #EA1608;
    -moz-box-shadow: 1px 1px 11px #330033;
    -webkit-box-shadow: 1px 1px 11px #330033;
}
/*** PROJECTS ***/
 #project-wrapper {
    margin-top: 0px;
    padding-top: 0px;
}
#projectbox1 {
    border: 1px solid #CCC;
    margin-bottom: 15px;
    vertical-align: top;
    margin-top: 15px;
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    padding-top:10px;
    padding-bottom:10px;
}
.project-head1 {
    font-size: 18px;
    font-weight: bold;
    color: #3E3B36;
    margin-bottom: 10px;
    line-height: 24px;
    padding-bottom: 10px;
}
.project-head2 {
    font-size: 15px;
    font-weight: bold;
    color: #E97810;
}
#projectbox2 {
    border: 1px solid #CCC;
    margin-bottom: 15px;
    vertical-align: top;
    margin-top: 15px;
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    padding-top:10px;
    padding-bottom:10px;
}
#projectbox3 {
    border: 1px solid #CCC;
    margin-bottom: 15px;
    vertical-align: top;
    margin-top: 15px;
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    padding-top:10px;
    padding-bottom:10px;
}
#projectbox4 {
    border: 1px solid #CCC;
    margin-bottom: 15px;
    vertical-align: top;
    margin-top: 15px;
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    font-size: 12px;
    padding-top:10px;
    padding-bottom:10px;
}
/*** GALLERY BOX ***/
 #gallerybox_wrap {
    margin-bottom: 20px;
}
#gallerybox1 {
    margin-top: 10px;
    text-align: center;
    background-color: #6E074C;
    padding-top:10px;
    padding-bottom:10px;
}
#gallerybox2 {
    background-color: #666666;
    font-size: 11px;
    color: #FFF;
    margin-top: 5px;
    padding-top:5px;
    padding-bottom:5px;
}
#gallerybox3 {
    text-align: center;
    color: #FFF;
    background-color: #1F2D38;
    padding-top: 5px;
}
#gallerybox3 {
    text-align: center;
    color: #FFF;
    background-color: #1F2D38;
    padding-top: 5px;
}
/*** HOME PAGE BOXES ***/
 #homepageboxes {
    font-size: 11px;
    color: #666;
}
/*** HOME PAGE PROJECT BOX ***/
 #homepageprojectbox {
    background-color: #E5E7EA;
    padding-top:15px;
    padding-bottom:15px;
}
#homepageprojectbox_right_top {
    font-size: 15px;
    font-weight: bold;
    color: #002569;
    margin-bottom: 5px;
}
#homepageprojectbox_right_bottom {
    margin-top: 5px;
    text-align: center;
}
a.homepageprojectboxlink:link {
    border: 1px solid #FFF;
    background-color: #FFF;
    margin-top:1px;
    margin-bottom:1px;
}
a.homepageprojectboxlink:visited {
    border: 1px solid #FFF;
}
a.homepageprojectboxlink:hover {
    border: 1px solid #FFF;
}
a.homepageprojectboxlink:active {
    border: 1px solid #FFF;
}
/*** NEWSLETTER FORMS***/
 .newsletter-form-border {
    border: 1px solid #132F72;
    font-size: 11px;
    color: #333;
    padding-top:3px;
    padding-bottom:3px;
}
/*** CHIRP TWITTER FEED***/
 .chirp {
    font-size: 11px;
    color: #FFF;
}
/*** NEXT GAMES TABS***/
 #tabs {
    font-size: 90%;
    margin-top:20px;
    margin-bottom:20px;
}
#tabs ul {
    background: #E3FEFA;
    padding-top: 4px;
}
#tabs li {
    margin-left: 0px;
    list-style: none;
}
* html #tabs li {
    display: inline;
    /* ie6 double float margin bug */
}
#tabs ul li a {
    text-decoration: none;
    padding: 8px;
    color: #0073BF;
    font-weight: bold;
}
#tabs ul li.active {
    background-color: #CEE1EF;
}
#tabs ul li.active a {
    color: #333333;
}
#tabs div {
    background: #CEE1EF;
    padding-top:20px;
    padding-bottom:20px;
}
#tabs div h3 {
    text-transform: uppercase;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
#tabs div p {
    line-height: 150%;
}
/*** OPENING HOURS BOX ***/
 #openingboxheading1 {
    font-size: 18px;
    color: #000;
    padding-top: 20px;
}
#openingboxheading2 {
    font-size: 18px;
    color: #000;
}
#openingboxheading3 {
    font-size: 18px;
    color: #484A18;
}
/*** OFFER BOX ***/
 #offerboxheading1 {
    font-size: 22px;
    font-weight: bold;
    color: #FFF;
    padding-top: 10px;
    text-shadow: 2px 2px 2px #4B4C35;
    filter: dropshadow(color=##4B4C35, offx=2, offy=2);
    -moz-text-shadow: 2px 2px 2px #4B4C35;
    -webkit-text-shadow: 2px 2px 2px #4B4C35;
}
#offerboxheading2 {
    font-size: 14px;
    padding-top: 3px;
}
#offerboxheading3 {
    font-size: 18px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
@media only screen and (min-width : 641px) {
    html, body {
	margin-right: 0;
	margin-left: 0;
	padding-right: 0;
	padding-left: 0;
	height: 100%;
	background-color: #FFFFFF;
	background-image: url(res/background.jpg);
    }
    body {
        text-align: left;
    }
    #outerWrapper {
        width: 100%;
        min-height: 100%;
        text-align: left;
    }
    #outerWrapper #topwrapper {
        height: 40px;
        width: 100%;
        text-align: right;
    }
    #outerWrapper #topwrapper #top_container {
        width: 893px;
        margin-right: auto;
        margin-left: auto;
        height: 40px;
        text-align: left;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #outerWrapper #topwrapper #top_container #top_l {
        float: left;
        width: 550px;
        text-align: left;
    }
    #outerWrapper #topwrapper #top_container #top_r {
	float: right;
	width: 319px;
	text-align: left;
	display: block;
    }
    #outerWrapper #topwrapper #top_container #top_r1 {
        height: 30px;
        padding-left: 25px;
    }
    #outerWrapper #topwrapper #top_container #top_r2 {
        text-align: right;
    }
    #outerWrapper #headerwrapper {
        height: 262px;
        width: 100%;
        clear: both;
    }
    #outerWrapper #headerwrapper #headercontainer {
        width: 935px;
        margin-right: auto;
        margin-left: auto;
        height: 262px;
        text-align: center;
    }
    #outerWrapper #navwrapper {
        height: 49px;
    }
    #outerWrapper #navwrapper #navcontainer {
        height: 47px;
        width: 839px;
        margin-right: auto;
        margin-left: auto;
    }
    #outerWrapper #navwrapper #navcontainer #nav_left {
        float: left;
        width: 0px;
        height: 0px;
    }
    #outerWrapper #navwrapper #navcontainer #nav_right {
        float: right;
        width: 10px;
    }
    #outerWrapper #navwrapper #navcontainer #nav_main {
        margin-right: 10px;
        margin-left: 0px;
        text-align: left;
    }
    #outerWrapper #bannerwrapper {
        height: 207px;
        width: 100%;
    }
    #outerWrapper #bannerwrapper #bannercontainer {
        width: 893px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #outerWrapper #bannerwrapper #bannercontainer #banner_l {
        float: left;
        width: 462px;
    }
    #outerWrapper #bannerwrapper #bannercontainer #banner_r {
	float: right;
	width: 383px;
	margin-right: 17px;
	display: block;
	height: 122px;
	padding-top: 25px;
	text-align: center;
    }
    #outerWrapper #bannerwrapper2 {
        height: 193px;
        width: 100%;
    }
    #outerWrapper #bannerwrapper2 #bannercontainer2 {
	width: 893px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
    }
    #outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l {
        float: left;
        width: 420px;
        height: 173px;
    }
    #outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l_top {
        width: 420px;
        height: 38px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l_bottom {
        width: 420px;
        height: 135px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_r {
        float: right;
        width: 420px;
        height: 173px;
    }
    #outerWrapper #contentWrapper {
        width: 100%;
		padding-bottom: 250px;
    }
    #outerWrapper #contentWrapper #contentcontainer {
        width: 893px;
        margin-right: auto;
        margin-left: auto;
    }
    #outerWrapper #contentWrapper #contentcontainer #leftColumn1 {
        float: left;
        width: 15px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #outerWrapper #contentWrapper #contentcontainer #rightColumn1 {
	float: right;
	width: 15px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	display: block;
    }
    #outerWrapper #contentWrapper #contentcontainer #content {
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
    }
    #outerWrapper #contentWrapper2 {
        width: 100%;
        height: 171px;
    }
    #outerWrapper #contentWrapper2 #contentcontainer2 {
        width: 839px;
        margin-right: auto;
        margin-left: auto;
        height: 171px;
    }
    #outerWrapper #contentWrapper2 #contentcontainer2 #leftColumn2 {
        float: left;
        width: 350px;
        margin-left: 15px;
    }
    #outerWrapper #contentWrapper2 #contentcontainer2 #leftColumn2_top {
        width: 350px;
        height: 37px;
    }
    #outerWrapper #contentWrapper2 #contentcontainer2 #leftColumn2_bottom {
        width: 350px;
        height: 104px;
        text-align: center;
    }
    #outerWrapper #contentWrapper2 #contentcontainer2 #rightColumn2 {
        float: right;
        width: 350px;
        margin-right: 15px;
    }
    #outerWrapper #contentWrapper2 #contentcontainer2 #rightColumn2_top {
        width: 350px;
        height: 37px;
    }
    #outerWrapper #contentWrapper2 #contentcontainer2 #rightColumn2_bottom {
        width: 350px;
        height: 114px;
        text-align: center;
    }
    #outerWrapper #contentWrapper2 #contentcontainer2 #content2 {
        margin-left: 15px;
        margin-right: 15px;
    }
    #outerWrapper #contentWrapper_inner {
        width: 100%;
    }
    #outerWrapper #contentWrapper_inner #contentcontainer_inner {
        width: 839px;
        margin-right: auto;
        margin-left: auto;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
    }
    #outerWrapper #contentWrapper_inner #contentcontainer_inner #leftColumn1_inner {
        float: left;
        width: 15px;
    }
    #outerWrapper #contentWrapper_inner #contentcontainer_inner #rightColumn1_inner {
        float: right;
        width: 230px;
        padding-left: 15px;
    }
    #outerWrapper #contentWrapper_inner #contentcontainer_inner #content_inner {
        margin-left: 15px;
        margin-right: 245px;
        padding-right: 30px;
    }
    #outerWrapper #contentWrapper_inner #contentcontainer_inner #leftColumn1_inner2 {
        float: left;
        width: 15px;
    }
    #outerWrapper #contentWrapper_inner #contentcontainer_inner #rightColumn1_inner2 {
        float: right;
        width: 15px;
    }
    #outerWrapper #contentWrapper_inner #contentcontainer_inner #content_inner2 {
        margin-left: 15px;
        margin-right: 15px;
        padding-right: 30px;
    }
    .clearFloat {
        clear: right;
    }
    #footerwrapper {
        width: 100%;
        height: 250px;
        position: absolute;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #footerwrapper #footercontainer {
        width: 893px;
        margin-right: auto;
        margin-left: auto;
        clear: both;
        height: 150px;
    }
    #footerwrapper #footercontainer #footer_l {
        float: left;
        width: 350px;
        text-align: left;
    }
    #footerwrapper #footercontainer #footer_r {
        float: right;
        width: 351px;
        height: 125px;
        text-align: right;
    }
    #footerwrapper #footercontainer2 {
        width: 824px;
        margin-right: auto;
        margin-left: auto;
        clear: both;
        padding-right: 15px;
        text-align: right;
    }
    h2 {
        margin-right: 0px;
        margin-left: 0px;
    }
    hr {
        height: 1px;
        width: 100%;
        text-align: center;
    }
    hr.style-eight {
        text-align: center;
    }
    div.hr {
        width: 572px;
    }
    .formborder {
        padding-right: 5px;
        padding-left: 5px;
    }
    .button {
        height: 26px;
        width: 68px;
    }
    .button:hover {
        height: 26px;
        width: 68px;
    }
	/* POINTER */
 .pointer {
    cursor: pointer;
    /* for IE */
    filter: alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
	margin-bottom: 0px;
}
.pointer:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
	margin-bottom: 0px;
}
    .pointer2 {
        margin-right: 30px;
		margin-bottom: 0px;
    }
	.pointer2:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
	margin-bottom: 0px;
}
	.pointer4 {
    cursor: pointer;
    /* for IE */
    filter: alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
    margin-bottom: 20px;
}
.pointer4:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
    .pointer_button {
        margin-right: 5px;
    }
    .installtxt {
        padding-right: 20px;
        padding-left: 20px;
    }
    .contacts_popup {
        padding-right: 5px;
        padding-left: 5px;
    }
    .producttable1 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .contacttable1 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .contacttable2 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .feedbackbox {
        padding-right: 5px;
        padding-left: 5px;
    }
    .feedbackbox2 {
        list-style-type: none;
        padding-right: 10px;
        padding-left: 10px;
    }
    .enquiryform {
        padding-right: 2px;
        padding-left: 2px;
    }
    .galleryborder {
        padding-right: 10px;
        padding-left: 10px;
    }
    #weatherbox {
        width: 211px;
        height: 150px;
        padding-right: 10px;
        padding-left: 10px;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }
    #offerbox {
        width: 147px;
        height: 72px;
        padding-right: 10px;
        padding-left: 10px;
        text-align: left;
    }
    #homeresultsbox {
        text-align: left;
    }
    .fixturesbox2 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .fixturesbox3 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .resultsbox1 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .resultsbox2 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .coursebox1 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .coursebox2 {
        padding-right: 2px;
        padding-left: 2px;
    }
    .coursebox3 {
        padding-right: 2px;
        padding-left: 2px;
    }
    .coursebox4 {
        padding-right: 2px;
        padding-left: 2px;
    }
    .logintable {
        padding-right: 5px;
        padding-left: 5px;
    }
    #eventbox {
        width: 70%;
        height: 30px;
    }
    #eventbox:hover {
        height: 30px;
    }
    #eventbox2 {
        padding-right: 6px;
        padding-left: 6px;
        width: 219px;
    }
    #skypebox {
        width: 182px;
        height: 88px;
        padding-left: 35px;
    }
    #formbox {
        width: 95%;
        padding-right: 15px;
        padding-left: 15px;
    }
    #logoutbox {
        width: 237px;
        text-align: center;
    }
    .login_formborder {
        height: 12px;
        width: 129px;
        padding-right: 3px;
        padding-left: 3px;
    }
    .login_button {
        height: 18px;
        width: 32px;
    }
    .biopicborder {
        padding-right: 10px;
        padding-left: 10px;
        margin-left: 25px;
    }
    .biobox {
        padding-right: 10px;
        padding-left: 10px;
    }
    .pagepicborder {
        padding-right: 10px;
        padding-left: 10px;
        margin-left: 25px;
    }
    .offerborder {
        padding-right: 1px;
        padding-left: 1px;
    }
    #newsbox {
        height: 94px;
        width: 590px;
        padding-left: 21px;
        padding-right: 21px;
    }
    #howitworks1 {
        height: 125px;
        width: 240px;
        padding-right: 15px;
        padding-left: 15px;
        text-align: left;
    }
    #howitworks2 {
        height: 125px;
        width: 240px;
        padding-right: 15px;
        padding-left: 15px;
        text-align: left;
    }
    #howitworks3 {
        height: 125px;
        width: 240px;
        padding-right: 15px;
        padding-left: 15px;
        text-align: left;
    }
    #socialbox {
        height: 127px;
        width: 110px;
        float: right;
        text-align: center;
    }
    #social_wrapper {
        height: 40px;
        width: 330px;
        margin-left: 200px;
    }
    #social_wrapper_left {
        float: left;
        width: 110px;
        text-align: center;
    }
    #social_wrapper_right {
        float: right;
        width: 110px;
        text-align: center;
    }
    #social_wrapper_main {
        margin-left: 110px;
        margin-right: 110px;
    }
    #mainselection {
        width: 300px;
        -moz-border-radius: 9px 9px 9px 9px;
        -webkit-border-radius: 9px 9px 9px 9px;
        border-radius: 9px 9px 9px 9px;
        padding-right: 0px;
        padding-left: 0px;
    }
    #mainselection2 {
        width: 300px;
        -moz-border-radius: 9px 9px 9px 9px;
        -webkit-border-radius: 9px 9px 9px 9px;
        border-radius: 9px 9px 9px 9px;
    }
    #project-wrapper {
        width: 350px;
    }
    #projectbox1 {
        width: 550px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        padding-right: 10px;
        padding-left: 10px;
    }
    #projectbox2 {
        width: 550px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        padding-right: 10px;
        padding-left: 10px;
    }
    #projectbox3 {
        width: 550px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        padding-right: 10px;
        padding-left: 10px;
    }
    #projectbox4 {
        width: 550px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        padding-right: 10px;
        padding-left: 10px;
    }
    #gallerybox_wrap {
        width: 170px;
        margin-right: 20px;
    }
    #gallerybox1 {
        height: 111px;
        width: 150px;
        padding-right: 10px;
        padding-left: 10px;
        margin-right: 10px;
        text-align: center;
    }
    #gallerybox2 {
        width: 160px;
        padding-right: 5px;
        padding-left: 5px;
    }
    #gallerybox3 {
        height: 40px;
        width: 176px;
        text-align: center;
    }
    #gallerybox3 {
        height: 40px;
        width: 176px;
        text-align: center;
    }
    #homepageprojectbox {
        height: 110px;
        width: 630px;
        padding-right: 15px;
        padding-left: 15px;
    }
    #homepageprojectbox_left {
        width: 160px;
        float: left;
    }
    #homepageprojectbox_right {
        width: 450px;
        float: right;
    }
    #homepageprojectbox_right_top {
        width: 450px;
    }
    #homepageprojectbox_right_middle {
        width: 450px;
    }
    #homepageprojectbox_right_bottom {
        width: 450px;
        text-align: right;
    }
    a.homepageprojectboxlink:link {
        margin-right: 1px;
        margin-left: 1px;
    }
    .newsletter-form-border {
        padding-right: 3px;
        padding-left: 3px;
        width: 169px;
    }
    #tabs {
        margin-right: 0;
        margin-left: 0;
    }
    #tabs ul {
        float: right;
        width: 215px;
    }
    #tabs li {
        list-style: none;
        margin-left: 8px;
    }
    #tabs li, #tabs li a {
        float: left;
    }
    #tabs div {
        clear: both;
        padding-right: 20px;
        padding-left: 20px;
        min-height: 200px;
    }
    #openingboxheading1 {
        height: 25px;
    }
    #openingboxheading2 {
        height: 35px;
    }
    #openingboxheading3 {
        height: 34px;
    }
    #offerboxheading1 {
        height: 25px;
    }
    #offerboxheading2 {
        height: 46px;
        padding-right: 10px;
        padding-left: 10px;
    }
    #offerboxheading3 {
        height: 30px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:0;
    }
}